%define gem_name   simpleidn

Name:       ruby-%{gem_name}
Version:    0.2.3
Release:    %mkrel 1
Summary:    Punycode ACE to unicode UTF-8 (and vice-versa) string conversion
License:    MIT
Group:      Development/Ruby
URL:        https://github.com/mmriis/simpleidn
Source0:    https://rubygems.org/gems/%{gem_name}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
BuildArch:	noarch
Requires:   %{name} = %{version}-%{release}

%description
This gem allows easy conversion from punycode ACE strings to unicode UTF-8
strings and vice-versa.

%description    doc
Documents, Rdoc & RI documentation for %{name}.

%prep
%gem_setup

%build
%gem_build

%install
%gem_install

%files
%{gem_instdir}
%{gem_spec}

%files          doc
%doc %{gem_docdir}



%changelog
* Mon Dec 09 2024 pterjan <pterjan> 0.2.3-1.mga10
+ Revision: 2123081
- imported package ruby-simpleidn

